Create Contacts
curl --request POST \
--url https://api.bleeprs.com/api/createContact \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
[
{
"name": "Simpu",
"phoneNumber": "434576565446"
},
{
"name": "Dalu",
"phoneNumber": "435425324"
}
]
'import requests
url = "https://api.bleeprs.com/api/createContact"
payload = [
{
"name": "Simpu",
"phoneNumber": "434576565446"
},
{
"name": "Dalu",
"phoneNumber": "435425324"
}
]
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify([
{name: 'Simpu', phoneNumber: '434576565446'},
{name: 'Dalu', phoneNumber: '435425324'}
])
};
fetch('https://api.bleeprs.com/api/createContact', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
Phonebook
Create Contacts
Create a contact inside a Phonebook
POST
/
createContact
Create Contacts
Was this page helpful?
⌘I